@charset utf-8;


/* == For standard size ================ */

@media  only screen and (min-width: 980px) {
  
}



/* == For large screens ================ */

@media  only screen and (min-width: 1200px) {
 
}



/* == Tablets Only ============================ */


@media (max-width: 979px) {
  
 /*.super-wrapper { width: 750px; }*/.super-wrapper { width: 948px; }
  .qSlider .desc , .solesSlider .desc { right:80px!important; }

.latest-scrollable-posts .scrollable { width:495px; }

.latest-info-posts .scrollable { width:495px; }

.layout_element {  float: left; min-height: 1px; padding-right:4%; margin-right:0; }


/*new*/
.mobile-menu { display:block; }
#menu-bar-wrapper { display:none; }
div.slideimagestyle {
    padding-left: 2px;
    width:234px;
}
/**/
/*
#menu-bar .menu>li>a {
	padding-left:14px; padding-right:14px;
    
}
*/
/*design for text in header*/
.eslogan{margin-left:-20px;;}

/**/
/* == Right Sidebar ========================== */

.hasRightSidebar .two-third-width { float:left; width: 64.2%; padding:0; margin:0;   }
.hasRightSidebar .sidebar { float:right; width: 35.8%;   padding:0; margin:0;  }

/* == Left Sidebar ========================== */

.hasLeftSidebar .two-third-width { float:right; width: 64.2%; padding:0; margin:0;   }
.hasLeftSidebar .sidebar { float:right; width: 35.8%;   padding:0; margin:0;  }

/* == Double Left Sidebars ======================= */

.hasDoubleLeftSidebar .one-third-width { float:right; width:46%; padding:0; margin:0;  }
.hasDoubleLeftSidebar .sidebar { float:left; width: 27%; padding:0; margin:0;  }

/* == Double Right Sidebars ======================= */

.hasDoubleRightSidebar .one-third-width { float:left; width:46%; padding:0; margin:0;  }
.hasDoubleRightSidebar .sidebar { float:right; width: 27%; padding:0 ; margin:0;  }


/* == Double Sidebars ======================= */

.hasDoubleSidebar .one-third-width { float:left; width:46%; padding:0; margin:0;  }
.hasDoubleSidebar .sidebar { float:left; width: 27%; padding:0 ; margin:0;  }
.hasDoubleSidebar .right-sidebar  { float:right; width:27%; padding:0; margin:0;  }

div.shortcodetable div.plans { width:auto!important; }  
.shortcodetable .plans>div {  width:150px!important }

.sidebar-wrap .widget-posts .description { width:140px; }

.one_half_last ,  .one_half { width: 48%;   }
.one_third ,  .one_third_last { width: 30.35%;   }
.one_fourth, .one_fourth_last  { width: 21.45%;  }
.two_third { width: 65.4%;  }
.two_third_last { width: 65.4%;  }

.three_fourth { width: 73.05%;  }
.three_fourth_last { width: 73.05%;  }

.one_fifth { width:16.5%;  }
.one_fifth_last { width:16.5%;   }

.four_fifth { width:78.2%;  }
.four_fifth_last { width:78.2%; }


.editor-cols  .one_half_last ,  .editor-cols  .one_half { width: 48%;   }
.editor-cols  .one_third , .editor-cols   .one_third_last { width: 30.35%;   }
.editor-cols  .one_fourth, .editor-cols  .one_fourth_last  { width: 22%;  }
.editor-cols  .two_third { width: 65.4%;  }
.editor-cols  .two_third_last { width: 65.4%;  }

.editor-cols  .three_fourth { width: 73.05%;  }
.editor-cols  .three_fourth_last { width: 73.05%;  }

.editor-cols  .one_fifth { width:16.5%;  }
.editor-cols  .one_fifth_last { width:16.5%;   }

.editor-cols  .four_fifth { width:78.2%;  }
.editor-cols  .four_fifth_last { width:78.2%; }


.stagedSlider ul.slides li.leftstage div.image-holder { width:360px;  }
.stagedSlider ul.slides li.leftstage div.desc {  width:310px;  }


.stagedSlider ul.slides li.rightstage div.image-holder  {width:360px;   }
.stagedSlider ul.slides li.rightstage div.desc { width:310px; }  


.galleria { height:450px!important; }

#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left: 55px;
    width: 216px!important;
}

#menu div.sub-menu { width:720px; } #menu div.sub-menu>div  { width:120px; } 

.full-width .portfolio-four-column ul.posts>li  { width:24.999%; }
.full-width .portfolio-four-column .imageholder , .full-width .portfolio-four-column .imageholder-wrapper { width:189px; height:auto; }

.full-width .portfolio-three-column ul.posts>li  { width:33.3%; }
.full-width .portfolio-three-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }

.full-width .portfolio-two-column ul.posts>li  { width:50%; }
.full-width .portfolio-two-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }


.stagedSlider ul.slides li.leftstage div.image-holder { width:340px;  }
.stagedSlider ul.slides li.leftstage div.desc {  width:300px;  }


.stagedSlider ul.slides li.rightstage div.image-holder  {width:340px;   }
.stagedSlider ul.slides li.rightstage div.desc { width:300px; }  



}


@media  only screen and (min-width: 768px) and (max-width: 979px)  and (orientation:portrait) {
 
 .super-wrapper  { width: 720px; }
/*new*/
div.slideimagestyle {
	width: 225px;
margin-left: 74px;
}
/**/
/*design for text in header*/
.eslogan{margin-top:0px;margin-left:-23px;text-align:left;}

/**/
.latest-scrollable-posts .scrollable { width:465px; }

.latest-info-posts .scrollable { width:465px; }

  .mobile-menu { display:block; }
#menu-bar-wrapper { display:none; }

.stagedSlider ul.slides li.leftstage>a {  width:380px;    }
.stagedSlider ul.slides li.leftstage img { width:380px;  }
.stagedSlider ul.slides li.leftstage div.desc {  width:300px;  }

.stagedSlider ul.slides li.rightstage>a {  width:380px;   }
.stagedSlider ul.slides li.rightstage img {width:380px;   }
.stagedSlider ul.slides li.rightstage div.desc { width:300px; }  
.sidebar-wrap .widget-posts .description { width:130px; }

#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left: 55px;
    width: 197px!important;
}

.full-width .portfolio-three-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:240px; height:auto; }
	
}

/* == Phone Only ============================ */

@media  only screen and (max-width: 767px) {

/*.super-wrapper  { width:250px; }
*/
.super-wrapper  { width:300px; }
.twitter-wrapper { background-image:none; }

.mobile-menu { display:block; }
#menu-bar-wrapper { display:none; }

.mobile-menu-bg , .mobile-menu-wrapper { width:200px; }
.mobile-menu-bg  select { width:217px; }

div.shortcodetable div.plans { width:240px!important; }
.shortcodetable .plans>div { float:none; width:240px!important } 
.qSlider .desc , .solesSlider .desc , .controls , .q-prev , .q-next { display:none!important; }

.galleria { height:250px!important; }


/*.top-right-area  { display:none; }

*/
.top-right-area  { display:block; }
.layout_element { float:none!important; width:100%!important; }
.feature-thumb { display:none!important; }
		 
.sidebar { display:none;  }
.two-third-width , .one-third-width { width:100%!important; } 
.latest-info-posts .post-block-wrapper { margin:0; }	
.layout_element img  { width:auto; max-width:100%;  }
.portfolio-taxonomy { display:none; }

.home-template-area .blurb-wrapper {  padding:20px 0 20px; }
/*design for text in header*/
.eslogan{margin-top:74px;margin-left:-218px;text-align:left;}
.slogan1 { margin-left:0px; margin-top:5px;width:100% }
.slogan2 { margin-right:35px; margin-top:5px; }
/**/

.stagedSlider ul.slides li div.image-holder { position:absolute; top:0; left:0; width:100%; max-height:100%; height:auto;  }
.stagedSlider ul.slides li img { width:100%; height:100%; top:0!important; left:0!important; }
.stagedSlider ul.slides li div.desc { display:block;  }



/*#footer-menu .footer-text { float:none; display:block; text-align:center;  }
*/#footer-menu .footer-text { float:none; display:block; text-align:center;margin-top:100px;  }
/*.inner-footer-wrapper .layout_element { display:none;  }*/
.inner-footer-wrapper .layout_element { display:block;  }
.mobile_footer_widget { display:none; }
#footer-menu .menu { float:none; margin-left:10%; } 

.full-width .portfolio-four-column ul.posts>li  { width:100%; }
.full-width .portfolio-four-column .imageholder , .full-width .portfolio-four-column .imageholder-wrapper { width:100%; height:auto; }

.full-width .portfolio-three-column ul.posts>li  { width:100%; }
.full-width .portfolio-three-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }

.full-width .portfolio-two-column ul.posts>li  { width:100%; }
.full-width .portfolio-two-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }
#authorbox { display:none; }
#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left:30px;
    width: 150px!important;
}
.image-info { display:none }

.inner-blurb-wrapper .blurb-text { font-size:17px; }

.portfolio-metadata  { margin:0; }
.project-nav { margin-left:0!important; padding-left:0!important; }

p.blurb-button a { left:70px!important; padding:9px 16px!important; font-size:12px; }

.editor-cols  .one_half_last ,  .editor-cols  .one_half ,
.editor-cols  .one_third , .editor-cols   .one_third_last ,
.editor-cols  .one_fourth, .editor-cols  .one_fourth_last  ,
.editor-cols  .two_third , .editor-cols  .two_third_last ,
.editor-cols  .three_fourth , .editor-cols  .three_fourth_last ,
.editor-cols  .one_fifth , .editor-cols  .one_fifth_last ,
.editor-cols  .four_fifth , .editor-cols  .four_fifth_last { width:96%!important; margin:0!important; padding:2%!important; }


.latest-scrollable-posts .scrollable { width:250px; float:none; }
.latest-info-posts .scrollable { width:250px;  float:none;}

 .latest-scrollable-posts>div.info { width:250px; float:none; }
.latest-info-posts>div.info  { width:245px; float:none; }
}

/* == Landscape Phone Only ============================ */

 @media only screen and (min-width: 480px) and (max-width: 767px) {


/*.top-right-area  { display:none; }*/
.top-right-area  { display:block; }

p.blurb-button a { left:140px!important; }
.mobile-menu-bg , .mobile-menu-wrapper { width:300px; }
.mobile-menu-bg  select { width:317px; }


.mobile-menu { display:block; }
/*.super-wrapper { width: 400px; }*/.super-wrapper { width: 520px; }
#menu-bar-wrapper { display:none; }

/*new*/.eslogan{margin-top:-15px;margin-left:-26px;text-align:left;}/**/
 /*new*//**/
#footer-menu .menu { float:none; margin-left:25%; }

div.top-col-image  { margin:0px auto; width:250px;  }
#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left:30px;
    width: 160px!important;
}





.latest-scrollable-posts { width:400px; overflow:hidden; position:relative; }
.latest-scrollable-posts>div.info {  width:50px; position:absolute; left:-50px; top:0;  }
.latest-scrollable-posts .scrollable { width:255px;  margin:0 auto; }
.latest-scrollable-posts>div.info h3 , .latest-scrollable-posts>div.info .description { display:none; }

.latest-scrollable-posts div.info .controls-wrap  { position:relative; left:50px; }
.latest-scrollable-posts div.info .controls-wrap a.scrollable-next { position:absolute; top:120px; left:358px; z-index:99; }
.latest-scrollable-posts div.info .controls-wrap a.scrollable-prev { position:absolute; top:120px; left:-10px; z-index:99; }
 
.latest-info-posts { width:400px; overflow:hidden; position:relative; }
.latest-info-posts>div.info {  width:50px; position:absolute; left:-55px; top:0;  }
.latest-info-posts .scrollable { width:255px;  margin:0 auto; }
.latest-info-posts>div.info h3 , .latest-info-posts>div.info .description { display:none; }

.latest-info-posts div.info .controls-wrap  { position:relative; left:50px; }
.latest-info-posts div.info .controls-wrap a.scrollable-next { position:absolute; top:50px; left:329px; z-index:99; }
.latest-info-posts div.info .controls-wrap a.scrollable-prev { position:absolute; top:50px; left:-40px; z-index:99; }

.image-info { display:block }
}

/* == Only Mobile Portrait View =========== */

 @media only screen and (max-width: 479px) {

.latest-scrollable-posts { width:250px; overflow:hidden; position:relative; }
.latest-scrollable-posts>div.info {  width:50px; position:absolute; left:-50px; top:0;  }
.latest-scrollable-posts .scrollable { width:250px;  margin:0 auto; }
.latest-scrollable-posts>div.info h3 , .latest-scrollable-posts>div.info .description { display:none; }

.latest-scrollable-posts div.info .controls-wrap  { position:relative; left:50px; }
.latest-scrollable-posts div.info .controls-wrap a.scrollable-next { position:absolute; top:120px; left:210px; z-index:99; }
.latest-scrollable-posts div.info .controls-wrap a.scrollable-prev { position:absolute; top:120px; left:-10px; z-index:99; }
 
.latest-info-posts { width:250px; overflow:hidden; position:relative; }
.latest-info-posts>div.info {  width:50px; position:absolute; left:-55px; top:0;  }
.latest-info-posts .scrollable { width:250px;  margin:0 auto; }
.latest-info-posts>div.info h3 , .latest-info-posts>div.info .description { display:none; }

.latest-info-posts div.info .controls-wrap  { position:relative; left:50px; }
.latest-info-posts div.info .controls-wrap a.scrollable-next { position:absolute; top:50px; left:180px; z-index:99; }
.latest-info-posts div.info .controls-wrap a.scrollable-prev { position:absolute; top:50px; left:-40px; z-index:99; }
	 
	 
 }